﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
</head>
<body>
    <script language="javascript" type="text/javascript">

        function CallBackFunction(fileName) {
            alert("Funcionou: " + fileName);
        }

    </script>
    <form id="upload" method="post" runat="server" action="Upload.aspx" enctype="multipart/form-data" target="formEnviar">
        <table>
            <tr>
                <td>Selecione o arquivo</td>
            </tr>
            <tr>
                <td>
                    <input id="arquivo" name="arquivo" type="file" runat="server" />

                </td>
            </tr>
            <tr>
                <td>
                    <input type="hidden" id="SID" name="SID" value="{A3FC25D0-0556-4ADF-9D02-E48FBFA30E7B}" />
                    <input type="submit" value="Envia" />
                </td>
            </tr>
        </table>
        <iframe src="/" style="display:none;" name="formEnviar">&nbsp;</iframe>
    </form>
</body>
</html>
